---
title: Integrated Human Practice
---

## Overview


The core of HP is to present project designs and products to the community and stakeholders, get feedback, integrate feedback into the project, and constantly adjust and modify the project according to the guidance of the feedback. This year, we proposed the "BRIEF" periodic iteration method to complete IHP. The aim is to ensure that projects meet practical needs, continuously improve project performance through feedback, meet the needs of stakeholders, and contribute to society in order to build projects that are good and responsible for the world.

![](https://static.igem.wiki/teams/5358/ihp/brief.jpg)


The "BRIEF" concept consists of five phases of IHP implementation, They are Brainstorming, Researching, Insight Integrating, Executing and Adjusting, and Feedback Recollecting five aspects. Among them, Executing and Adjusting the project is a bridge connecting Brainstorming, Researching, Insight Integrating and Feedback Recollecting. Throughout IHP, we build a cycle of finding meaning, reaching out, and connecting our projects to the world.

## Brainstorming

Our team is focusing on detecting new pollutants this year. At the beginning of the project, we carried out extensive research on new pollutants, and focused on endocrine disruptors, microplastics, antibiotics, persistent pollutants four, because of their greater harm and detection methods are expensive and difficult to operate.

Since then, endocrine disruptors have been screened according to the difficulty of detection, the harm to the environment and the significance of positive results. In the traditional evaluation system of endocrine disruptors, most of the main methods are to detect their binding with hormone receptors. However, due to the extensive and complex toxic effects of endocrine disruptors and their metabolites on organisms, the traditional detection methods are obviously inadequate.

The result of our brainstorming is to build a gate-based multi-toxicological screening sensor that can simultaneously detect endocrine disrupting effects and DNA damage effects in factory and enterprise products, or unknown samples in the environment.

## Researching

After determining the study of endocrine disruptors, we screened out methods that could detect endocrine disruptors through literature research and conducted feasibility analysis. Finally, a method was established to detect endocrine disruptors by constructing hormone analogues sensitive peptides and coupled with Escherichia coli SOS oxidative damage response system and hrp amplifier for detecting DNA damage effects to construct a gated multi-toxicological effects screening sensor design. In addition, we investigated the contained peptide sequence and found that the number of bases was too large, which would cause a heavy burden on Escherichia coli. Therefore, the components for detecting the two effects were divided into two bacteria, and the LuxI/LuxR system was used for communication. Biosensors use fluorescent protein reports.
This is the initial design of our project.

## Insight Integrating

In order to identify the social needs of our project with stakeholders, we contacted environmental testing companies, government departments, factories and wastewater treatment plants to ask about the needs and status of pollutant monitoring. In addition, in order to enhance the professional and scientific nature of the project, we also consult with researchers in related fields to adjust our research direction and research content.

### Government Department

#### Bureau of Ecology Environment and Environmental Protection

On May 23, 2024, our team members approached Ms. Luo, an official of Chongqing Ecological Environment and Environmental Protection Bureau, to consult the social needs of our project.
First of all, we consulted the definition method, detection and registration process and control measures of endocrine disruptors. Luo pointed out that after confirming that a substance is polluting, the government departments will commission professional technical institutions to conduct research and investigation every year, and if the result is ultra-ultra-trace, relatively safe, no further measures will be taken. But if the concentration is high, the government will take measures and test the water quality of the test site or its source to track its possible source. In the analysis of new pollutants, including endocrine disruptors, government departments will conduct toxicological tests on chemical substances based on cutting-edge international research to determine that a substance may be harmful to the human body. This is a very important part of the testing process, because the government departments will concentrate the samples, which will lead to a variety of substances will be detected, and only when these substances are associated with toxicological effects and confirmed to be harmful to the human body, it is necessary to define endocrine disruptors and monitor. In terms of control, the government has corresponding emission standards for well-known endocrine disruptors; For new pollutants such as endocrine disruptors detected, the government will continue to confirm whether they belong to the emission substances already on the control list. For the situation where the pollutant index exceeds the standard, the government department will require the enterprise to take corresponding treatment measures and implement management measures such as regular review in the follow-up to supervise the rectification results.

As for endocrine disruptors, Luo pointed out that in some studies, all organic compounds were classified as endocrine disruptors under investigation, which is not accurate; The current approach is to study each emerging substance independently and then classify it. The test site of endocrine disruptors is generally in other important water bodies such as drinking water sources, livestock and poultry farms and chemical plants and other emission sources.

Secondly, we proposed a method to determine whether the water quality contains endocrine disruptors by using the biosensor constructed by the engineering bacteria that specifically recognizes endocrine disruptors. Luo first confirmed that in the environmental field, the emergency equipment launched abroad in the past few years does include microbial sensors and fluorescence detection technology to deal with sudden emergency environmental accidents. For endocrine disruptors, the government does not include them in routine testing tasks, but they are regularly included in testing efforts. The government prefers to use more accurate tests to detect endocrine disruptors. Therefore, from this point of view, improving the accuracy and sensitivity of the detection is also very beneficial and important.

In short, Luo affirmed our project's detection method of using highly sensitive and specific biosensors for endocrine disruptors in the environment, which is very necessary and beneficial for government departments to detect endocrine disruptors, and our project is in line with the needs of government departments.

### Environmental Testing Company

#### Shanghai Environmental Monitoring Technology Co., Ltd

![](https://static.igem.wiki/teams/5358/ihp/guo.png)

In order to continue to understand the definition method and testing registration process of new pollutants, on August 1, 2024, we found Mr. Guo, chief engineer of Shanghai Environmental Monitoring Technology Co., Ltd. for consultation.

Guo pointed out that the determination of pollutants is first based on those already found by the country, and their emissions often exceed the prescribed standards, while classification and the formulation of standards are needed. The study of these pollutants needs to determine whether they have harmful effects on the human body through effect analysis, toxicology analysis and process analysis. Secondly, the use of foreign literature research combined with the actual situation in China to develop a standardized detection process to find endocrine disruptors. The definition of most new pollutants, especially endocrine disruptors, is that they are first found to be harmful to human health, and then they are analyzed in detail.

For the analysis standards of new pollutants such as endocrine disruptors, Guo mentioned that with the development of industry, some new substances will be continuously studied, but whether it is harmful to the human body needs to be determined through a scientific judgment process, and if it is found to be harmful to the human body, it needs to be immediately included in the supervision. According to the requirements of the state, Shanghai has put the new pollutants to be studied into the supervision. Both testing organizations and industry systems are constantly developing methods to detect new pollutants, including endocrine disruptors, and current detection instruments are sophisticated and expensive.

In the subsequent improvement process, the hardware device has undergone a simplified design to achieve the above design goals of portability and miniaturization.

In the communication with Luo and Guo, they both affirmed our thinking and importance of detecting new pollutants such as endocrine pollutants through toxicological effects.

### Factory and Enterprise

Our next step is to understand the current status of the detection and analysis of endocrine disruptors from the perspective of relevant units and companies, as well as the specific needs currently existing, and ask whether there are applicable scenarios for the project. In accordance with Luo's previous guidance, we found a sewage plant and a water plant in Shanghai on August 1, 2024.

#### Shanghai Taihe Wastewater Treatment Plant

![](https://static.igem.wiki/teams/5358/ihp/liu.png)

We have found Mr. Liu, director of Shanghai Taihe Sewage Plant. His reply to the above question is that the main pollutants under supervision of the sewage plant are Cod, Bod, ammonia, nitrogen and phosphorus. However, the pollutants under supervision of the sewage plant are to send water samples to testing institutions for testing, and domestic sewage involves few substances with toxicological properties.

For our project, Mr. Liu said that due to the above reasons, the emergence of relevant technologies is temporarily lacking. Therefore, we should reflect on the use cases of our own projects and focus on providing services to government departments and environmental monitoring agencies.

#### Shanghai Nanhui Water Plant

![](https://static.igem.wiki/teams/5358/ihp/ma.png)

In the drinking water industry, we found Mr. Ma, director of Shanghai Nanhui Water Plant, for consultation. In response to the above problems, the director pointed out that the detection of new pollutants in the drinking water industry, including endocrine disruptors, must use more expensive instruments, and the detection requirements and operations are more complicated; There is a need for emergency detection of source water for the use of biosensors. In view of our team's project, the factory director put forward that it can be applied in the rapid emergency monitoring of the above source water, and put forward the suggestions and technical requirements of our products for both qualitative and quantitative testing of drinking water source water.

Therefore, for factories and enterprises, our project has a demand in the rapid emergency monitoring of drinking water source water, and we need to design a gate-based multi-toxicological effect screening sensor that can carry out qualitative and quantitative analysis on the basis of the project and is equipped with portable detection equipment.

In short, the need for endocrine disruptor testing that we investigated is actually confirmed. At present, the detection of new pollutants including endocrine disruptors is more passive, and the method is more heavy on toxicological analysis, and has high cost and cumbersome operation. Therefore, there is a real need for a highly sensitive and specific detection of endocrine disruption and DNA damage in unknown samples, two important toxicological effects, and the hardware of such sensors must be portable and miniaturized.![](https://static.igem.wiki/teams/5358/ihp/projectpropose.png)

### Professional research personnel

![](https://static.igem.wiki/teams/5358/ihp/yang.jpg)

We had an in-depth discussion on Modeling with Professor Yang Guanghui of China Agricultural University. He first gave a positive opinion of our idea. As the latest achievement in the field of bioinformatics, Alphafold3 has a high degree of confidence in the prediction of protein structure function, which can effectively guide our research in synthetic biology. But he also points out that the number and length of hydrogen bonds alone cannot accurately measure how folded a protein domain is. The main force in protein folding is hydrophobic interaction. However, there are no effective means to quantitatively measure the degree of protein folding and the strength of hydrophobic interaction. He encouraged us to work in this direction, hoping that we would be able to measure protein folding from other angles.

Inspired by this, and after subsequent investigation, we will use Chimera1.13 software to analyze the hydrophobic interaction of the protein conformation obtained by molecular dynamics simulation (MDS), and measure the hydrophobic interaction intensity by comparing the hydrophobic potential around the recAN end and the C-end, so as to compare the degree of folding of this domain in the protein

## Feedback Recollecting

We plan to bring the prototype design to endocrine disruptor experts and previous stakeholders, and continue to receive their comments and feedback to continue to adapt our project; At the same time, we will also find new innovation points and needs from the feedback, so as to launch a new round of "BRIEF" cycle in the future and complete the closed loop.
