---
title: Experiment
---

## What IS Endocrine Pollutant？

Endocrine pollutants, also known as endocrine-disrupting chemicals (EDCs), are substances that can interfere with the normal functioning of the endocrine system. These chemicals mimic, block, or alter the effects of hormones in the body, potentially leading to adverse health effects. The endocrine system, which includes glands such as the thyroid, adrenal, and pituitary, is responsible for releasing hormones that regulate many vital functions, including growth, metabolism, and reproduction.

## What IS DNA Damage？

DNA damage refers to alterations in the chemical structure of DNA, which can affect its function and integrity. This damage can occur through various mechanisms and can lead to a range of cellular consequences if not properly repaired.


## Experiment

### **Strain Obtain**

#### **gene acquisition**

The recA，rbs30，hrpR，hrpS，PhrpL ，eGFP，BsFbFp，PgapA，T7RNAP，VAMER intein，PT7，LuxI and LuxR genes were synthesized by Sangon Biotech according to the standard of biobrick, and the line fragments were obtained through PCR.


##### ***PCR***

Material

Thermocycler, (0.2ml)PCR tube, pipetting gun, pipette tip, 2xPCRmix, upstream primer, downstream primer, sterile water, DNA template.

Protocol

- Add to PCR tube (the total system volume: 25 μL): 12.5 μL 2×PCRmix, 9 μL of sterile water, 1.5 μl DNA template, 1 μL reverse primer, 1 μL forward primer;

- Put the PCR tube into the thermocycler and execute the program: pre-denaturation at 94°C for 210s; followed by 30 cycles of denaturation at 94°C for 30s, anneal at the range of 52-62°C for 30s, extension at 72°C for 60s;and a final extension at 72°C for 5 min;

- The product is stored at -10°C;


##### **Agarose gel electrophoresis and sample recovery**

Material

Electric hot water bath, electronic balance, electrophoresis instrument, gel imaging analysis system, pipetting gun, pipette tip, glass bottle, agarose, electrophoresis buffer, nucleic acid dye, DNA loading buffer, DNA precipitation buffer, gel buffer, elution buffer;

Protocol

**Agarose gel electrophoresis**

- 2% agarose solution: add 30mL of 1X TAE electrophoresis buffer into a glass bottle. then weigh 0.6g of agarose and add it into the bottle;

- Heat the mixture(2% agarose solution) to boiling. Add 3μL of fluorescent dye to the heated liquid and mix it completely. Take out the glue box and place a mold in the box. Then pour the mixture into the mold and wait for solidification at room temperature;

- Remove the cooled and formed agarose gel and place it in the electrophoresis instrument. Mix the DNA samples with 1/5 of DNA precipitation buffer thoroughly. Then inject the standard samples and the mixture into different holes of the gel. Turn on the electrophoresis instrument and adjust the voltage to 110V for 40 min;

- Take out the agarose gel and open the gel imaging analysis instrument to analyze and save the electrophoresis results.


**Sample recovery**

The electrophoresis products were purified by gel recovery method, and the purified materials were using the DNA gel recovery kit of Axygen . The operation steps are as follows :


- Open the water bath in advance and set the temperature to 75°C(167°F);

- Use Agarose gel electrophoresis to verify the DNA fragment and observe in the gel imaging system. Cut the agarose gel containing the target band with a knife under the ultraviolet lamp, and record the weight of the 1.5 mL centrifuge tube in advance. After the centrifuge tube is loaded, weigh it again and calculate the gel weight. 100 mg is a gel volume equivalent to 100 μL;

- Add 3 gel volume of gel buffer DE-A, mix well and put into 75°C water bath heating 6-8 min, mix it up and down every 2 min during water bath;

- Add 0.5 DE-A volume of gel buffer DE-B, uniform mix it, and add 1 gel volume of isopropanol;

- Purify the resulting products by centrifugation. Transfer the above solution to an adsorption column and place it in a 2mL centrifuge tube. Centrifuge at 12,000 rpm for 1 min, discard the waste liquid, and place the adsorption column back into the collection tube;

- Add 500 μL buffer W1 to the adsorption column, centrifuge at 12,000 rpm for 30s, pour the waste liquid, and place the adsorption column back into the collection tube;

- Add 700 μL buffer W2 to the adsorption column, centrifuge at 12,000 rpm for 30s, pour the waste liquid and place the adsorption column back into the collection tube, and repeat the operation once again;

- Put the adsorption column in a new 1.5ml centrifuge tube, add 30μl Eluent in the center of the adsorption column membrane, and then centrifuge at the 12,000rpm for 1min after standing at room temperature, from which electrophoretic products were obtained;


#### Plasmid Construction

The obtained gene line fragment and pUC19 empty vector are digested and ligated by enzyme ligation.


##### Enzyme digestion

Material

Incubator, (0.2ml)PCR tube, pipetting gun, pipette tip, restriction enzyme, NEB Buffer 3.1, target gene

Protocol

After adding the following enzyme digestion system to a 0.2 mL centrifuge tube, incubate it in an incubator at 37°C for 2 h.


| Enzyme digestion system | Volume |
| ----------------------- | ------ |
| Plasmid                 | 17μL   |
| NEB Buffer3.1           | 2μL    |
| Enzyme A                | 0.5μL  |
| Enzyme B                | 0.5μL  |
| Total                   | 20μL   |

##### Enzyme Ligation

Material

Incubator, (0.2ml) PCR tubes, pipetting gun, pipette tip, T4 DNA ligase Buffer 10x, Nuclease-Free Water, T4 DNA ligase, vector fragment, target fragment;

Protocol

After adding the following ligation system to a 0.2mL centrifuge tube, incubate it in an incubator at 37°C for 24 h.

| Connection system    | Volume |
| -------------------- | ------ |
| Vector fragment      | 3μL    |
| Target fragment      | 12μL   |
| T4 DNA ligase Buffer | 2.5μL  |
| Nuclease-Free water  | 6.5μL  |
| T4 DNA ligase        | 1μL    |
| Total                | 25μL   |


##### Transformation and Selection

Transfer 5μL of the ligation product into 50μL of BL21 competent cells. After incubation, plate 100μL of the transformed cells onto LB agar plates containing 100μg/mL ampicillin resistance. Invert the plates and incubate overnight at 37°C. Pick single colonies and inoculate them into 30mL of antibiotic-free LB broth. Add 30μL of ampicillin and incubate at 37°C with shaking at 180r/min for 12 h. Preserve the cultures in glycerol at -10°C;

##### Plasmid transformation

Material

Vertical clean bench, shaker, water bath, centrifuge, pipetting gun, pipette tip, solid culture dish, alcohol lamp, applicator, ampicillin, LB-free liquid medium, competent cells;

Protocol

- Fill the foam box with about 2/3 of the volume of ice, and take100μL of prepared competent cells. turn on the ultra-clean table UV lamp in advance for 15min for sterilization. After sterilization, light up the alcohol lamp in the ultra-clean table, and transfer 50μL competent cells into a new aseptic centrifuge tube with a pipette beside the alcohol lamp, and add 5μL plasmid solution into it.

- place the centrifuge tube containing the plasmid solution in the ice box for 30min, turn on the water bath in advance and set the temperature at 42°C, heat the centrifuge tube after the ice bath in the water bath at 42°C for 45s, and immediately remove the centrifuge tube and place it in the ice box for 2min to complete the transformation process;

- Take out the packaged liquid medium without anti-LB, and add 500μL liquid medium into the centrifuge tube after heating. Incubate the centrifuge tube in a shaking table at 37°C 180r/min for 1h;

- After removing the centrifuge tube from the shaker, centrifuge it at 7000rpm for 30 s. Carefully aspirate and discard the supernatant (400μL) next to an alcohol lamp. Resuspend the remaining bacterial pellet using a pipetting gun, and based on plasmid resistance, select solid medium containing ampicillin resistance. Using a pipetting gun next to an alcohol lamp, add 100μL of the resuspended bacterial culture onto the surface of the solid medium. Spread evenly using a spreader. Cover the petri dish and invert it, then place it in a 37°C incubator for 12 h;

- Add 30μL of ampicillin to 30mL of antibiotic-free LB liquid medium. Using a pipette tip, pick a single colony and inoculate it into the aforementioned liquid medium. Incubate at 37°C with shaking at 180r/min for 12 h;


### Characterization experiment

#### Preparation

Transfer The bacteria solution cultured overnight to 30mL fresh non-resistant LB medium, with adding 30μL ampicillin, and culture in the shaking table at 37°C and 180r/min until the OD600 value of the bacteria solution is between 0.3 and 0.4;


#### Experimental characterization of the anaerobic environment

Method 1：The bacterial solution was added to DNA damaging agent, dropped into anaerobic row and incubated for 2h in a 37°C incubator. Measure OD600 and fluorescence intensity of bacterial solution by microplate reader;

Method 2：The bacterial solution was sealed using paraffin oil and DNA damaging agents were added under the paraffin oil page and incubated for 2h in a 37°C incubator. Measure OD600 and fluorescence intensity of bacterial solution by microplate reader;


| DNA damaging reagent | Concentration gradient |      |
| -------------------- | ---------------------- | ---- |
| NA                   | 0μL                    | 1μL 5μL 10μL 15μL 20μL 25μL| 



#### Data measurement

##### Measure the OD600

Transfer 200μL of the bacteria solution to a 96-hole black microplate and place it in a microplate reader. Set the wavelength to 600 and measure the absorbance reading.


##### Measure the Fluorescence Intensity

Transfer 200μL of the bacteria solution to a 96-hole black microplate and place it in a microplate reader. Set the excitation wavelength to 488 nm, emission wavelength to 520 nm, and gain to 75. Measure the fluorescence intensity.


Each group of data was measured three times and averaged.

 