---
title: Notebook
---

## May-June

The team members conducted a background survey on the effects of DNA damage and endocrine interference, and designed a specific logical gate line based on this. Our project employs the insertion of RecA intein into T7 RNAP to detect endocrine disruption effects and utilizes the SOS response mechanism of Escherichia coli to detect DNA damage. Additionally, the LuxI/R system is introduced to achieve an AND gate detection of both effects. Furthermore, the Hrp gene regulation system and BsFbFp fluorescent gene are combined to amplify the transcriptional signal and ensure effective signal expression under anaerobic conditions

![img](https://static.igem.wiki/teams/5358/notebook/ahl.png)

## June-September

The experimental verification of the constructed lines is roughly divided into four links.

 

### 1. Construction of recA-BsFbFp

::mdc-wrap{:class="paren-ol"}

1. Plasmid Mini-Preparation (Extraction of the pUC19 Plasmid)

2. PCR Amplification (Amplification of a RecA fragment of approximately 100bp)

3. Enzymatic Digestion (Digestion of the plasmid containing BsFbFP with different restriction enzymes)

4. Agarose Gel Electrophoresis (Detection of the target fragment for subsequent recovery)

5. Gel Extraction (Recovery of the target fragment from the agarose gel)

6. DNA Ligase Mediated Joining of DNA Fragments (Ligation to construct the recombinant plasmid)

::
 
### 2. Construction of recA-HRP-egfp

::mdc-wrap{:class="paren-ol"}

1. Plasmid Mini-Preparation (Extraction of the pET28 plasmid)

2. PCR Amplification (Amplification of a RecA fragment of approximately 100bp)

3. Enzymatic Digestion (Digestion of the plasmid and PCR product with restriction enzymes)

4. Agarose Gel Electrophoresis (Detection of the target fragment for subsequent recovery)

5. Gel Extraction (Recovery of the target fragment from the agarose gel)

6. DNA Ligase Mediated Joining of DNA Fragments  (Ligation of recA with pET28)

::

### 3. Construction of Pj23100-LuxI and Pj23100-Plux-LuxR-egfp

::mdc-wrap{:class="paren-ol"}

1. Primer Design

2. PCR Amplification (Individual PCR amplification of Pj23100, LuxI, Pj23100-Plux-LuxR, and egfp)

3. Enzymatic Digestion (Digestion of the plasmid and PCR products with restriction enzymes)

4. Agarose Gel Electrophoresis (Detection of the target fragments for subsequent recovery)

5. Gel Extraction (Recovery of the target fragments from the agarose gel)

6. DNA Ligase Mediated Joining of DNA Fragments (Ligation of the target fragments with the plasmid)

:: 

### 4. Intein-mediated sequencing and ligation


#### 6.23-6.26

The initial attempt at constructing recA-BsFbFp was made, with successful enzymatic digestion but no bacterial colonies grown on the solid medium after ligation and cultivation. The failure may have been due to incorrect sample addition during gel extraction.

 

#### 6.26-6.30

The experiment was repeated, following the same process as the first attempt, but again no colonies were grown, possibly due to insufficient plasmid concentration leading to failure.

 

#### 7.2-7.5

The construction process of recA-BsFbFp was repeated, but no plasmid bands were observed after electrophoresis, which is likely due to low concentration; simultaneously, the first construction of recA-HRP-egfp was initiated.

 

#### 7.6-7.10

The recA-BsFbFp construction was attempted again. The step of plasmid miniprep was missed on the seventh step, which might have allowed nucleases to degrade the plasmid, resulting in no bands on the electrophoresis and a failed experiment; the second construction of recA-HRP-egfp was conducted.

 

#### 7.10-7.13

The construction of recA-BsFbFp was successful this time, allowing for subsequent characterization experiments to be carried out; the third construction of recA-HRP-egfp was undertaken.

 

#### 7.13-7.24

Characterization of the successfully constructed recA-BsFbFp was performed, with a cycle every two days for a total of six cycles, and three of them were selected for validation. During this period, the fourth construction of recA-HRP-egfp was attempted, but the results were not satisfactory, with all being vector self-ligation. Therefore, reasons were sought, improvements were made, and it was ultimately decided to change the ligation system.

 

#### 7.24-8.27

The original ligation system was based on a 1:4 ratio of vector to insert. The experiment was continued with the same ratio and then repeated with ratios of 1:3, 1:5, 1:6, and 1:9, but the construction was still unsuccessful.

 

#### 8.28-9.14

The construction of Pj23100-LuxI and Pj23100-Plux-LuxR-egfp was initiated, while still searching for the reasons behind the failure of recA-HRP-egfp construction. It was then decided to change the primers, adding protective bases at both ends of the primers' restriction sites.

 

#### 9.15-9.29

Intein-mediated sequencing and ligation were performed, while continuously changing the primers, increasing the protective bases from one pair to three pairs, and repeating the construction of recA-HRP-egfp, but without success.

 

Ultimately, due to time constraints, the construction of recA-HRP-egfp was not successful, which prevented validation from being completed.