---
title: Results
---

Endocrine disruptors are a class of chemicals that can interfere with the normal function of the endocrine system, and they may mimic or inhibit the effects of natural hormones, thereby affecting the physiological processes of the body. These substances are widely found in plastics, pesticides, industrial chemicals, and daily consumer goods. They enter the human body through the food chain or through direct contact, interfering with hormonal balance, and may cause reproductive health problems, developmental disorders, metabolic disorders and even some types of cancer.

When endocrine disruptors affect hormone activity, they may also induce cellular oxidative stress because they increase the generation of reactive oxygen species (ROS), highly reactive chemicals that damage cellular structures, including proteins, lipids, and DNA. Long-term oxidative stress accelerates cellular aging and may also lead to male infertility and the development of multiple chronic diseases. Thus, there is a close link between exposure to endocrine disruptors and cellular oxidative damage, a potential promoter to multiple health problems. Therefore, it is necessary to detect the endocrine interference effects of endocrine disruptors and oxidative damage effects in the relevant location samples.

## 1. pUC19-PrecA-BsFbFp-BL21

### Strain construction

We plan to design a portable microbial sensor, in which the sensor chamber will be maintained in a nearly anoxic state. Under anoxic conditions, the fluorescence intensity of EGFP diminishes, and its detection limit decreases; therefore, traditional EGFP is not the optimal choice for our application. We have constructed the PrecA-BsFbFP circuit, where BsFbFP is an anoxic fluorescent protein that exhibits fluorescence intensity nearly equivalent to that of EGFP under anoxic conditions, while significantly improving the detection limit. Consequently, we will utilize BsFbFP as the expression product of our engineered strain for detection characterization.

We obtained the PrecA-BsFbFp circuit and the recA-eGFP (hereafter referred to as wild) circuit through PCR.The gene circuits were ligated to the pUC19 vector using enzyme ligation and transformed into BL21 competent cells . The transformed cells were spread onto LB solid medium supplemented with ampicillin. Single colonies that grew were selected for amplification and sent to Jinweizhi (Suzhou) Biochemistry Co. for sequencing, and the remaining bacteria were preserved in glycerol.

![img](https://static.igem.wiki/teams/5358/experiment/fig1.png) 

![img](https://static.igem.wiki/teams/5358/experiment/bsfbfp.png) 

[Figure 1. Results of the enzyme digestion verification experiment for pUC19-PrecA-BsFbFP-BL21.]{.fig-title}

### Characterization of experiments

Firstly, we performed screening of the pUC19-PrecA-BsFbFp-BL21. The transformed wild-type bacteria were cultured on a shaker until the OD value reached 0.2, followed by the addition of NA for induction for 2 h. In aerobic conditions, BsFbFp is significantly less characterized than EGFP, while the RFU is close, and BsFbFp has a high detection limit, indicating that BsFbFp is an excellent choice for characterization in anaerobic conditions.

![img](https://static.igem.wiki/teams/5358/experiment/o2-fluo.png) 

![img](https://static.igem.wiki/teams/5358/experiment/o2-rfu.png) 

[Figure 2. Characterization results of BsFbFP and EGFP under anoxic and NA gradient injury conditions.]{.fig-title}

We have characterized the pUC19-PrecA-BsFbFp-BL21 under anaerobic conditions.The transformed wild-type bacteria were cultured on a shaker until the OD value reached 0.2, followed by the addition of NA for induction for 2 h.As the concentration of NA increased, the fluorescence intensity of engineering strains increased accordingly. Several experiments proved that the RFU value increased with the concentration of NA in the anaerobic environment.

![img](https://static.igem.wiki/teams/5358/experiment/10-rfu.png) 

![img](https://static.igem.wiki/teams/5358/experiment/10-rfu-more.png)

[Figure 3. Fluorescence intensity characterization of BsFbFP under NA gradient injury conditions in 10-lianpao chip cultures, expressed as RFU.]{.fig-title}

Later, we compared the characterization difference between DH5α strain and BL21 strain, and showed that the BL21 strain has higher sensitivity to injury, reflecting its advantage as a representative strain.

![img](https://static.igem.wiki/teams/5358/experiment/o2-fluo-more.png) 

[Figure 4. Fluorescence characterization gradients of DH5α and BL21 under aerobic and NA gradient injury conditions.]{.fig-title}


## 2. pET28-PrecA-hrpR-hrpS-PhrpL-BsFbFp-BL21

The gene circuits were ligated to the pET28 vector using enzyme ligation and transformed into BL21 competent cells . The transformed cells were spread onto LB solid medium supplemented with ampicillin.Preserved strains were stored in glycerol.


![img](https://static.igem.wiki/teams/5358/experiment/hrp.png) 

![img](https://static.igem.wiki/teams/5358/experiment/2-enzyme-digestion.png)

[Figure 5. Results of the enzyme digestion verification experiment for pET28-PrecA-hrpR-hrpS-PhrpL-BsFbFp-BL21.]{.fig-title}


## 3. pUC19-PBAD-N-T7RNAP-ER-LBD intein-C-T7RNAP-BsFbFp

The gene sequencing conducted by our company has successfully validated the synthesis of the intein of the biological circuit.


![img](https://static.igem.wiki/teams/5358/experiment/fig3.png) 

![img](https://static.igem.wiki/teams/5358/experiment/gene-squencing.png) 

[Figure 6. Gene sequencing results of the ER-LBD intein.]{.fig-title}


## 4. psB1C3-Pj23100-LuxI-BL21 and psB1C3-Plux-LuxR-EGFP-BL21

![img](https://static.igem.wiki/teams/5358/experiment/fig4.png) 

We obtained by PCR the Pj233100, Plux-LuxR, LuxI, and EGFP and ligated it to the psB1C3 plasmid into E. coli BL21. The transformed cells were spread onto LB solid medium supplemented with chloramphenicol. Recombinants were used for characterization experiments and stored in glycerol.

![img](https://static.igem.wiki/teams/5358/experiment/pcr.png) 

[Figure 7. PCR products of the Pj23100-LuxI fragment and the Plux-LuxR-EGFP fragment.]{.fig-title}

![img](https://static.igem.wiki/teams/5358/experiment/lux-digestion.png) 

[Figure 8. Enzyme digestion verification of psB1C3-Pj23100-LuxI-BL21 and Plux-LuxR-EGFP-BL21.]{.fig-title}

![img](https://static.igem.wiki/teams/5358/experiment/ligation.png) 

[Figure 9. Enzyme Ligation Product of psB1C3-Pj23100-LuxI-BL21 and Plux-LuxR-EGFP-BL21.]{.fig-title}

